Module
Inhoud
Index 🔎︎

# CDateFromUnoDateTime-functie

Converteert een UNO com.sun.star.util.DateTime structuur naar een datumwaarde.

## Syntaxis:

    CDateFromUnoDateTime(aDateTime)

## Teruggegeven waarde:

Datum

## Parameters:

aDateTime: Te converteren datum en tijd

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleCDateFromUnoDateTime

        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))

    End Sub